<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.211999893188</MDI>
      <MDI key="STATISTICS_MEAN">2.7635432042987</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.006999969482</MDI>
      <MDI key="STATISTICS_STDDEV">4.9353102757044</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
